{
  "alfredsnippet" : {
    "snippet" : "pct move-volume {cursor} rootfs syno-lvm --delete 1",
    "uid" : "1D74FF55-C02A-40EF-BEAF-530B382DA5D3",
    "name" : "移動容器 rootfs 到 syno-lvm 並刪除原卷",
    "keyword" : ""
  }
}